Subject: Re: PCPine32 3.93/Win3.11 - Can't delete mail/create folders

From: Mark Henning <[email-masked]>
Date: Fri, 7 Jun 1996 11:56:33 +0200

Hi !

> On 3 Jun 1996, Mark Henning wrote:
> > I store my UNIX-folder with the extension "MTX", so they are visible in 
> > Pine's folderlist.
> > When I chose the command "Add folder" I get the message "Folder XY 
> > created", and in fact, there is a new file on my harddisc called XY.MTX, 
> > but it is 0 Bytes long (Is this correct ?).
> 
> I'm confused.  Do you have two files with the name XY?

No, I don't. There are some folders in my directory and I create a new 
one called XY. A folder called XY doesn't exist at this moment.

> > When I try to go into this folder, I get the error "Not a folder".
> > Then I tried to go around this problem by saving messages to this 
> > new folder, but there's also an error occuring : "Indeterminate 
> > mailbox-format".
> 
> Both of these error messages indicate that the file is not really empty.
> Please take a close look at the error message; you should find the file
> name in there.

The name is correct: "D:/Daten/Mail/XY" and when I observe the folders 
with Windows' filemanager or from the DOS-prompt, the file is listed with 
0 Bytes.
Very confusing...

- Mark